{
  "source": "gh_plot_reports",
  "source_key": "ghpr-soybeans-il-2024-2426184",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "soybeans",
  "state": "Illinois",
  "state_abbrev": "il",
  "year": 2024,
  "plot_id": "2426184",
  "cooperator": "Southern Fs Inc-Grantsburg",
  "planted_date": "2024-06-13",
  "harvested_date": "2024-10-22",
  "population_seeds_per_acre": 140000,
  "row_width_in": 15,
  "results": [
    {
      "rank": 1,
      "brand": "NK",
      "product": "NK42-A6E3S",
      "traits": "Enlist E3 ® STS ®",
      "metrics": {
        "Yield": 78.3,
        "%MST": 12.0,
        "Test Weight": null,
        "Gross Revenue": 822.15
      },
      "entry_num": 26
    },
    {
      "rank": 2,
      "brand": "NK",
      "product": "NK40-P5E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 76.7,
        "%MST": 11.8,
        "Test Weight": null,
        "Gross Revenue": 805.35
      },
      "entry_num": 25
    },
    {
      "rank": 3,
      "brand": "Brevant",
      "product": "B472EE",
      "traits": "",
      "metrics": {
        "Yield": 72.9,
        "%MST": 11.9,
        "Test Weight": null,
        "Gross Revenue": 765.45
      },
      "entry_num": 31
    },
    {
      "rank": 4,
      "brand": "Brevant",
      "product": "B402EE",
      "traits": "",
      "metrics": {
        "Yield": 71.6,
        "%MST": 12.4,
        "Test Weight": null,
        "Gross Revenue": 751.8
      },
      "entry_num": 21
    },
    {
      "rank": 5,
      "brand": "Xitavo",
      "product": "XO",
      "traits": "4522E",
      "metrics": {
        "Yield": 71.5,
        "%MST": 12.7,
        "Test Weight": null,
        "Gross Revenue": 750.75
      },
      "entry_num": 22
    },
    {
      "rank": 6,
      "brand": "Brevant",
      "product": "B394EE",
      "traits": "",
      "metrics": {
        "Yield": 70.3,
        "%MST": 11.2,
        "Test Weight": null,
        "Gross Revenue": 738.15
      },
      "entry_num": 20
    },
    {
      "rank": 6,
      "brand": "NK",
      "product": "NK39-J2E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 70.3,
        "%MST": 12.6,
        "Test Weight": null,
        "Gross Revenue": 738.15
      },
      "entry_num": 24
    },
    {
      "rank": 8,
      "brand": "NK",
      "product": "NK49-U9E3S",
      "traits": "Enlist E3 ® STS ®",
      "metrics": {
        "Yield": 69.3,
        "%MST": 12.3,
        "Test Weight": null,
        "Gross Revenue": 727.65
      },
      "entry_num": 30
    },
    {
      "rank": 9,
      "brand": "NK",
      "product": "NK36-Q6E3S",
      "traits": "Enlist E3 ® STS ®",
      "metrics": {
        "Yield": 68.7,
        "%MST": 12.7,
        "Test Weight": null,
        "Gross Revenue": 721.35
      },
      "entry_num": 23
    },
    {
      "rank": 10,
      "brand": "Alloy",
      "product": "A34E35",
      "traits": "",
      "metrics": {
        "Yield": 67.5,
        "%MST": 12.6,
        "Test Weight": null,
        "Gross Revenue": 708.75
      },
      "entry_num": 16
    },
    {
      "rank": 11,
      "brand": "NK",
      "product": "NK44-Q5E3S",
      "traits": "Enlist E3 ® STS ®",
      "metrics": {
        "Yield": 66.5,
        "%MST": 11.3,
        "Test Weight": null,
        "Gross Revenue": 698.25
      },
      "entry_num": 27
    },
    {
      "rank": 12,
      "brand": "Brevant",
      "product": "B364EE",
      "traits": "",
      "metrics": {
        "Yield": 66.1,
        "%MST": 12.0,
        "Test Weight": null,
        "Gross Revenue": 694.05
      },
      "entry_num": 18
    },
    {
      "rank": 12,
      "brand": "NK",
      "product": "NK47-G5E3S",
      "traits": "Enlist E3 ® STS ®",
      "metrics": {
        "Yield": 66.1,
        "%MST": 11.6,
        "Test Weight": null,
        "Gross Revenue": 694.05
      },
      "entry_num": 28
    },
    {
      "rank": 14,
      "brand": "Alloy",
      "product": "A36E33",
      "traits": "",
      "metrics": {
        "Yield": 64.9,
        "%MST": 12.6,
        "Test Weight": null,
        "Gross Revenue": 681.45
      },
      "entry_num": 17
    },
    {
      "rank": 15,
      "brand": "Xitavo",
      "product": "XO",
      "traits": "4772E",
      "metrics": {
        "Yield": 64.4,
        "%MST": 12.0,
        "Test Weight": null,
        "Gross Revenue": 676.2
      },
      "entry_num": 29
    },
    {
      "rank": 16,
      "brand": "Pioneer",
      "product": "P37A18E",
      "traits": "",
      "metrics": {
        "Yield": 63.1,
        "%MST": 12.0,
        "Test Weight": null,
        "Gross Revenue": 662.55
      },
      "entry_num": 3
    },
    {
      "rank": 17,
      "brand": "Alloy",
      "product": "A39E33",
      "traits": "",
      "metrics": {
        "Yield": 59.4,
        "%MST": 12.6,
        "Test Weight": null,
        "Gross Revenue": 623.7
      },
      "entry_num": 4
    },
    {
      "rank": 18,
      "brand": "Alloy",
      "product": "A41E34",
      "traits": "",
      "metrics": {
        "Yield": 58.6,
        "%MST": 12.3,
        "Test Weight": null,
        "Gross Revenue": 615.3
      },
      "entry_num": 6
    },
    {
      "rank": 19,
      "brand": "Brevant",
      "product": "B373EE",
      "traits": "",
      "metrics": {
        "Yield": 57.7,
        "%MST": 12.0,
        "Test Weight": null,
        "Gross Revenue": 605.85
      },
      "entry_num": 19
    }
  ],
  "n_results": 19,
  "source_urls": [
    "https://www.goldenharvestseeds.com/soybean/plot-report/il/2024/2426184"
  ],
  "fetched_at": "2026-05-25T19:37:37.782038+00:00",
  "scraper_version": "0.1.0"
}
